--EXEC sh_tablasrecepcion
SP_HELPTEXT sh_tablasrecepcion

--SELECT * FROM sh_shippingtables

select TABLEID,TABLENAME,SEQUENCE,TYPE,MODULEID,DATEFIELD    
from sh_shippingtables   
where  type<>upper('X') order by sequence  

/*
--083	OP_SALESPERSON	515	M	OP	
UPDATE sh_shippingtables
SET SEQUENCE = 260
WHERE TABLEID = '083'
GO

--010	CUSTOMER	260	M	MA	 
UPDATE sh_shippingtables
SET SEQUENCE = 515
WHERE TABLEID = '010'
GO
*/